/*Ubermenu Custom Styles*/

/*Hide Mobile Menu*/
.ubermenu-responsive-toggle {
  display: none !important;
}

.header-widget-area {
  float: right;
  width: 100%;
}

.title-area {
  position: absolute;
  z-index: 1000;
}

/* PRIMARY NAVIGATION */
.nav-primary {
  padding: 0 !important;
}
.ubermenu {
  padding: 28px 0 14px;
}
.ubermenu-nav {
  clear: both;
  color: #999;
  line-height: 1.5;
  width: 100%;
  display: block;
  float: right;
  width: auto;
}
.ubermenu-nav .ubermenu-item {
  float: left;
  list-style: none;
  position: relative;
  padding: 0 3px;
}
.ubermenu-nav .ubermenu-item a.ubermenu-target {
  border: none !important;
  color: #000;
  display: block;
  font-size: 14px;
  padding: 35px 15px 20px 10px;
  position: relative !important;
  border-left: 1px solid #fff !important; /*to add space for hover borders*/
  border-right: 1px solid #fff !important; /*to add space for hover borders*/
}
.ubermenu .ubermenu-nav > .ubermenu-item > a {
  /*border-top: 5px solid #fff !important;*/
  text-transform: uppercase;
  color: ;
}
.ubermenu-nav a:hover,
.ubermenu-nav .current-ubermenu-item > a {
  color: #4298b3;
}
.ubermenu > .ubermenu-nav > .ubermenu-item-has-children > a::after {
  content: '' !important;
  font-family: "SSStandard" !important;
  font-size: 6px;
  right: 0 !important;
  padding-left: 5px;
  padding-right: 5px;
  color: #686868;
  margin-top: 5px;
}
.ubermenu .ubermenu-item:last-child {
	padding-right: 0;
}
.ubermenu.ubermenu-skin-clean-white.ubermenu-notouch .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu.ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
  background: #fff;
  border-left: 1px solid #9a9a9a !important;
  border-right: 1px solid #9a9a9a !important;
  border-bottom: 1px solid #fff !important;
  margin-bottom: -1px;
  z-index: 10000;
}
.ubermenu-skin-clean-white .ubermenu-submenu.ubermenu-submenu-drop {
  background: #fff !important;
  border: 1px solid #999999 !important;
}
.ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-clean-white .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
  color: #4298b3 !important;
  /*border-top: 5px solid #4298b3 !important;*/
}


/*Search Icon in Nav*/
.ubermenu .search {
  float: left;
}
.ubermenu .search a {
  cursor: pointer;
  padding: 7px 10px 4px;
  border-radius: 3px;
  border-bottom: 0px !important;
}
.ubermenu .search.active a {
  background: #2a2a2a;
  color: #fff;
}

/* DROPDOWNS */
.ubermenu h4 {
	text-align: left;
}
li.ubermenu-item-level-2 img.ubermenu-image-size-be_home {
	max-width: 50px;
	float: left;
	border: 1px solid #eaeaea;
	margin-right: 20px;
}
.ubermenu .ubermenu-item-type-column {
  margin-bottom: 20px !important;
}
.ubermenu .button:hover {
  color: #fff !important;
}

/* ARTICLES */
.ubermenu .ubermenu-item-layout-image_above>.ubermenu-image {
  margin-bottom: 0;
}
.ubermenu .ubermenu-item-layout-image_above>.ubermenu-image {
  max-width: 60px !important;
  float: left;
  border: 1px solid #ddd;
  margin-right: 20px;
}
.ubermenu .ubermenu-custom-content-padded {
  padding-bottom: 0 !important;
}
.ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target {
  font-size: 16px;
}
.ubermenu .column-listing {
  padding-left: 20px;
}
.ubermenu .column-listing li {
  list-style-type: none;
  padding-top: 3px !important;
  padding-bottom: 3px !important;
}
.ubermenu .column-listing li a {
  color: #4298b3 !important;
  font-size: 16px;
}
.ubermenu .column-listing li a:hover {
  text-decoration: underline !important;
}
.ubermenu a.see-all {
  font-size: 16px;
  display: block;
}

/* HEALTH TOPICS */
.ubermenu .ubermenu-tab > a {
  padding: 10px 20px !important;
  font-weight: normal;
}
/*.ubermenu .ubermenu-tab.ubermenu-active > a {
  font-weight: bold;
}*/
.ubermenu .ubermenu-tab-content-panel {
  background: #fff !important;
}

.ubermenu .ubermenu-tab-content-panel img {
  max-width: 170px;
  border: 1px solid #efefef;
  float: left;
  margin-right: 10px;
}
.ubermenu .ubermenu-tab-content-panel p,
.ubermenu .ubermenu-content-block p {
  color: #333 !important;
  font-size: 15px;
  line-height: 1.4;
}

/* PROGRAMS */
.ubermenu-column-id-9122 .text,
.ubermenu-column-id-8664 .text { /*first column in program drop-down*/
  text-align: center;
}
.ubermenu-column-id-9122 h4,
.ubermenu-column-id-8664 h4 {
  margin-bottom: 0;
}
.ubermenu-column-id-9122 h4 ~ p,
.ubermenu-column-id-8664 h4 ~ p {
  margin-bottom: 10px;
}
.ubermenu-column-id-9122 img,
.ubermenu-column-id-8664 img {
  width: 100%;
}
.ubermenu-column-id-9122 .text em,
.ubermenu-column-id-8664 .text em {
  font-family: 'schoolbook-web', Georgia, sans-serif;
  display: block;
}
.ubermenu-column-id-9122 .button,
.ubermenu-column-id-8664 .button {
  font-size: 16px;
}

/* PROGRAMS */
.ubermenu .menu-program-section {
  display: block;
  font-weight: normal;
}
.ubermenu .menu-program-section:hover {
  text-decoration: none;
  opacity: 0.6;
}
.ubermenu .menu-program-section.four p {
  padding-top: 15px;
}
.ubermenu .menu-program-section.ppl p {
  padding-top: 25px;
}
.ubermenu .menu-program-section.hbc p {
  padding-top: 25px;
}
.ubermenu .menu-program-section.hcap p {
  padding-top: 5px;
}
.ubermenu .menu-program-section.prg p {
  padding-top: 25px;
}




/* PODCASTS */
.ubermenu .ubermenu-content-block h3 {
  font-family: 'proxima-nova','Helvetica Neue',Helvetica,Arial,sans-serif;
  text-transform: uppercase;
  color: #333;
  font-size: 16px;
}
.ubermenu .ubermenu-content-block img {
  border: 1px solid #efefef;
  margin-bottom: 10px;
  max-width: 100% !important;
}
.ubermenu-submenu-id-9132 img.ubermenu-image {
  display: none !important;
}



/* EXPANDING SEARCH BAR */
.title-area {
  padding-bottom: 0;
  padding-top: 10px;
  background: url('../images/logo-blur.png') top right repeat-y !important;
}
.search-box {
  -webkit-transition: width 0.6s, border-radius 0.6s, background 0.6s, box-shadow 0.6s;
  transition: width 0.6s, border-radius 0.6s, background 0.6s, box-shadow 0.6s;
  width: 40px;
  height: 40px;
  border: none;
  cursor: pointer;
  margin-top: 24px;
  font-size: 14px;
}

.search-box + label .search-icon {
  color: black;
}

.search-box:hover {
  color: #4298b3;
}

.search-box:hover + label .search-icon {
  color: #4298b3;
}

.search-box:focus {
  -webkit-transition: width 0.6s, border-radius 0.6s, background 0.6s;
  transition: width 0.6s, border-radius 0.6s, background 0.6s;
  border: 1px solid #ddd;
  outline: none;
  box-shadow: none;
  padding-left: 15px;
  cursor: text;
  width: 270px;
  border-radius: auto;
  background: #fff;
  color: black;
  margin-left: 15px;
}

.search-box:focus + label .search-icon {
  color: black;
}

.search-box:not(:focus) {
  text-indent: -5000px;
}

#search-submit {
  position: relative;
  left: -5000px;
}

.search-icon {
  position: relative;
  left: -30px;
  color: white;
  cursor: pointer;
}

/*RSS Feeds*/
.ubermenu .ubermenu-item-8626 .ubermenu-content-block,
.ubermenu .ubermenu-item-8629 .ubermenu-content-block,
.ubermenu .ubermenu-item-8678 .ubermenu-content-block {
  padding-top: 0;
}

.rss-feed a {
  color: #2a2a2a;
  font-size: 16px;
  padding: 5px 20px 5px 0;
  display: block;
  line-height: 1.3;
  clear: both;
}
.rss-feed a:hover {
  text-decoration: none;
  color: #2a2a2a;
}
.ubermenu .ubermenu-content-block .rss-feed img {
  max-width: 50px !important;
  float: left;
  border: 1px solid #eaeaea;
  margin-right: 20px;
}
.rss-feed.podcast-feed a {
  padding-top: 5px;
  padding-bottom: 5px;
}
.rss-feed.podcast-feed img {
  display: none;
}


/*Media Queries*/
@media only screen and (max-width: 785px) {
  .title-area {
    position: relative;
  }

}

@media only screen and (max-width: 959px) {
  .ubermenu-nav .ubermenu-item a.ubermenu-target {
    font-size: 12px;
  }
  .ubermenu .ubermenu-tab-content-panel img {
    max-width: 120px !important;
  }
  .ubermenu .program-section img {
    max-width: 100px !important;
    padding-bottom: 30px;
  }
  .ubermenu .program-section p {
    padding-top: 0 !important;
  }

}
